/*=商品分类模式-1
TPL_CATEGORY_INDEX
=============================================================================================*/

.CategoryMouseover .normal{
	position:relative;
	z-index:9;
	color:#000;
	line-height: 30px;
}
.CategoryMouseover .over{
	position:relative;
	z-index:998;
	color:#6E4928;
	background:#f2f2f2;
	line-height: 30px;
}
.CategoryMouseover .normal a,
.CategoryMouseover .over a{
	font-weight:700;
	display:block;
	border-bottom:1px dotted #ccc;
	height:22px;
	color:#666666;
}

.CategoryMouseover .normal a:visited,
.CategoryMouseover .over a:visited{
	font-weight:700;
	display:block;
	border-bottom:1px dotted #ccc;
	height:22px;
	color:#666666;
}
.CategoryMouseover .normal a:active,
.CategoryMouseover .over a:active{
	font-weight:700;
	display:block;
	border-bottom:1px dotted #ccc;
	height:22px;
	color:#666666;
}


.CategoryMouseover .normal a:hover,
.CategoryMouseover .over a:hover{
	color:#FF4E00;
}
.CategoryMouseover .normal ul{
	display:none;
}
.CategoryMouseover .over ul{
	display:block;
	background-color:#fff;
	position:absolute;
	top:0;
	right:-115px;
	background:#fff;
	z-index:10;
	text-align:left;
	border-bottom:none;

}
.CategoryMouseover .over ul li a{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	display:block;
	width:150px;
	background:#f2f2f2;
	color:#6E4928;
	
	
}
.CategoryMouseover .over ul li a:hover{
	background:#6E4928;
	color:#fff;
	
}
